package cokr.xit.ens.biz.traffic.chuncheon.mydoc.v2.service;

import org.junit.jupiter.api.Test;
import org.junit.jupiter.api.extension.ExtendWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit.jupiter.SpringExtension;

@SpringBootTest
@ExtendWith(SpringExtension.class)
class TrafficCcMydocServiceTest {
    @Autowired
    private TrafficCcMydocService trafficCcMydocService;


    @Test
    void accept() {
    }

    @Test
    void acceptAll() {
    }

    @Test
    void reMake() {
    }

    @Test
    void reSend() {
    }

    @Test
    void fetch() {
    }

    @Test
    void fetchAll() {
    }
}